{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "node",
            "request": "launch",
            "name": "dev",
            "runtimeExecutable": "npm",
            "runtimeArgs": ["run", "dev"],
            "cwd": "${workspaceFolder}",
            "console": "integratedTerminal",
        },
        {
            "type": "node",
            "request": "launch",
            "name": "ocr dev",
            "runtimeExecutable": "npm",
            "runtimeArgs": ["run", "dev"],
            "cwd": "${workspaceFolder}",
            "console": "integratedTerminal",
            "envFile": "${workspaceFolder}/.env.ocr"
        }
    ]
}
